<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//Variables Post
$page_id = $_POST['page_id'];
$page_title = $_POST['page_title'];
$page_keywords = $_POST['page_keywords'];
$page_meta_desc = $_POST['page_meta_desc'];
$script = $_POST['page_script'];

$page_script = mysqli_escape_string ($conn, $script);

mysqli_query($conn, "UPDATE page_settings SET page_title = '$page_title', page_keywords = '$page_keywords', page_meta_desc = '$page_meta_desc', page_script = '$page_script' WHERE page_id = $page_id");

mysqli_close($conn);
header("Location: ../../manage-page.php?page_id=".$page_id."&customizemsn=updatepage");
?>